/* 
  Localizable.strings
  Connecteur CogiWoo

  Created by Rob on 21/05/2023.
  
*/

"pending" = "en attente";
"processing" = "en traitement";
"on-hold" = "en attente";
"completed" = "terminé";
"cancelled" = "annulé";
"refunded" = "remboursé";
"failed" = "échoué";
"trash" = "poubelle";
"being-delivered" = "en cours de livraison";
"You’re up to date!" = "Vous êtes à jour !";

